<?xml version="1.0" encoding="utf-8"?>
<Assemblies Version="1073741836">
  <Assembly Name="JetBrains.Annotations, Version=4.1.933.3, Culture=neutral, PublicKeyToken=1010a0d8d6380325" Image="0c62ade5-f05f-4f23-85ba-8567db74a562" Timestamp="633559706920000000" XmlDocIndexTimestamp="633559706920000000" />
</Assemblies>